#body, button, input, optgroup, select, textare { font-family: "PT Sans", "Karla", sans-serif }
#content { max-width: 600px; }
.entry-footer { font-size: small; }
.author { text-align:right;  }
.quote{
		margin-top: 1.25em;
		font-size:x-large;
		font-style:oblique;
}

.quote p.author {
		font-size:smaller;
}

.grid:after,
.grid-vertical:after
 { display: block; clear: both; }

.grid {
		width: 610px;
		max-height: 350px;
		margin-bottom: 2em;
}

.grid-vertical {
		width: 200px;
		height: 200px;
		padding-right: 20px;
		max-height: 150px;
		margin-bottom: 2em;
		float:left;
}

.grid-item,
.grid-item-vertical {
		overflow:hidden;
		margin-top: 7px;
		float: left;
}

.grid-item {
		width: 31.5%;
		max-height: 70px;
}

.grid-item-vertical {
		width: 170px;
		max-height: 170px;
		margin-right: 15px;
}

.img-thumbnail {
	border: none;
	margin-top: -30px;
	overflow: hidden;
}


.center { margin-left:auto; margin-right:auto; }

.image {
		height: 250px;
		overflow: hidden;
}

.preview{
		height: 250px;
		margin-top: -100px;
}

.preview img {}

.pie-img {
		padding: 2%;
		font-size: smaller;
		margin-bottom: 2em;
}

.pie-img:after {
		border-bottom: 1px solid red;
}
